Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2264085 - rpki-client-8.9 is available
Summary: rpki-client-8.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpki-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-02-13 20:25 UTC by Upstream Release Monitoring
Modified: 2024-02-22 03:11 UTC (History)
2 users (show)

Fixed In Version: rpki-client-8.9-1.el9 rpki-client-8.9-1.fc39 rpki-client-8.9-1.fc38 rpki-client-8.9-1.el8 rpki-client-8.9-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-22 00:43:32 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-02-13 20:25:16 UTC
Releases retrieved: 8.9
Upstream release that is considered latest: 8.9
Current version/release in rawhide: 8.8-3.fc40
URL: https://www.rpki-client.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/77982/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rpki-client

Comment 1 Fedora Update System 2024-02-13 23:25:40 UTC
FEDORA-EPEL-2024-4ea29c8e15 (rpki-client-8.9-1.el8) has been submitted as an update to Fedora EPEL 8.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-4ea29c8e15

Comment 2 Fedora Update System 2024-02-13 23:25:40 UTC
FEDORA-EPEL-2024-379b78152c (rpki-client-8.9-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-379b78152c

Comment 3 Fedora Update System 2024-02-13 23:25:41 UTC
FEDORA-2024-3c4824b0a8 (rpki-client-8.9-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3c4824b0a8

Comment 4 Fedora Update System 2024-02-13 23:25:42 UTC
FEDORA-EPEL-2024-92b39d4109 (rpki-client-8.9-1.el7) has been submitted as an update to Fedora EPEL 7.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-92b39d4109

Comment 5 Fedora Update System 2024-02-13 23:25:43 UTC
FEDORA-2024-65881ef105 (rpki-client-8.9-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-65881ef105

Comment 6 Fedora Update System 2024-02-14 02:11:38 UTC
FEDORA-2024-3c4824b0a8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3c4824b0a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3c4824b0a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-02-14 02:22:28 UTC
FEDORA-EPEL-2024-379b78152c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-379b78152c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-02-14 02:25:38 UTC
FEDORA-2024-65881ef105 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-65881ef105`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-65881ef105

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-02-14 02:31:37 UTC
FEDORA-EPEL-2024-4ea29c8e15 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-4ea29c8e15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2024-02-14 02:32:03 UTC
FEDORA-EPEL-2024-92b39d4109 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-92b39d4109

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-02-22 00:43:32 UTC
FEDORA-EPEL-2024-379b78152c (rpki-client-8.9-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2024-02-22 02:18:50 UTC
FEDORA-2024-3c4824b0a8 (rpki-client-8.9-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2024-02-22 02:22:56 UTC
FEDORA-2024-65881ef105 (rpki-client-8.9-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2024-02-22 03:10:00 UTC
FEDORA-EPEL-2024-4ea29c8e15 (rpki-client-8.9-1.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2024-02-22 03:11:23 UTC
FEDORA-EPEL-2024-92b39d4109 (rpki-client-8.9-1.el7) has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.